probe::nfsd.unlink
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfsd.unlink — NFS server removing a file or a directory for client

## Synopsis

    nfsd.unlink

## Values

`fh`

  file handle (the first part is the length of the file handle)

`client_ip`

  the ip address of client

`filelen`

  the length of file name

`filename`

  file name

`type`

  file type (file or dir)

Prev | Up | Next
probe::nfsd.rename | Home | probe::nfsd.write